.spanInvOpt {
	FONT-SIZE: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0066A4;
}
.mt
{
background-image: url("hbar.jpg");
background-position: 100% 100%;
background-repeat: repeat-y;
padding: '0px';
margin: '0px';
border-collapse: 'collapse';
}

.container_table {
	background-color:#ffffff; 
	padding: 0px; 
	margin: 0px auto; 
	border-collapse: collapse;
	max-width: 554px;
	width: 100%;
}

.chart_heading {
    width: 72%;
    margin: auto;
}

.clear {
	clear: both;
}

#container {
	width: 98%; 
	height: 320px; 
	margin: 0 auto;
}

.left_button {
    float: left;
    width: 30%;
}

.chart_title {
    float: left;
    width: 40%;
    text-align: center;
    height: 49px;
    position: relative;
}

.right_button {
    float: left;
    width: 30%;
    text-align: right;
}

#spanInvOption {
	font-weight: bold;
	margin-top: 12px;
}

